<?xml version='1.0'?>

<reference anchor='RFC0499'>

<front>
<title>Harvard's network RJE</title>
<author initials='B.R.' surname='Reussow' fullname='B.R. Reussow'>
<organization /></author>
<date month='April' day='1' year='1973' /></front>

<seriesInfo name='RFC' value='499' />
<format type='TXT' octets='12584' target='ftp://ftp.isi.edu/in-notes/rfc499.txt' />
</reference>
